# Copyright © 2024, UChicago Argonne, LLC
# BSD OPEN SOURCE LICENSE. Full license can be found in LICENSE
# Copyright © 2024, UChicago Argonne, LLC
# BSD OPEN SOURCE LICENSE. Full license can be found in LICENSE
from ..import_export import DumpDialog
from ..common_tools import GetOutputFolderName
from .show_dialog import show_diag


def dump_to_text(proj):
    if not proj.open_mode:
        proj.show_message_no_supply()
        return

    folder = GetOutputFolderName()
    if not folder:
        return
    dlg2 = DumpDialog(proj, folder)
    show_diag(dlg2)
