# Copyright © 2024, UChicago Argonne, LLC
# BSD OPEN SOURCE LICENSE. Full license can be found in LICENSE
# Copyright © 2024, UChicago Argonne, LLC
# BSD OPEN SOURCE LICENSE. Full license can be found in LICENSE
from ..import_export import LoadFromDumpDialog
from ..common_tools import GetOutputFolderName
from .show_dialog import show_diag


def load_from_text_dump(proj):
    folder = GetOutputFolderName(message="Select source folder")
    if not folder:
        return
    dlg2 = LoadFromDumpDialog(proj, folder)
    show_diag(dlg2)
